server.port                         = 8000

keycloak.realm                      = smsgw
keycloak.auth-server-url            = http://localhost:8080/auth
# keycloak.auth-server-url            = https://keycloaktest.sazkamobil.cleverlance.com/auth
keycloak.ssl-required               = external
keycloak.resource                   = sms-gw
keycloak.credentials.secret         = 9be3f12d-1122-48f5-bc15-f3e4df942b0f
# keycloak.credentials.secret         = 91509d8e-ff65-4957-990f-be8e2786b1bd
keycloak.use-resource-role-mappings = true
keycloak.bearer-only                = true
